@charset "utf-8";

@import url(reset.css);
@import url(style.css);


#pagebute {
	display:block;
	padding-top:20px;
	font-size:12px;
	padding-bottom:20px;
	text-align:center;
}

#pagebute a {
	color:#000;
	text-decoration:underline;
}

#pagebute a:hover {
	text-decoration:none;
}

#bordblock {
	display:block;
	border:#CCC solid 1px;
	height:140px;
	overflow:auto;
}

#bordpad {
	display:block;
	padding:10px;
	font-size:12px;
	line-height:150%;
}

.kiyaku {
	display:block;
	font-size:12px;
	font-weight:bold;
	padding-top:25px;
	padding-bottom:10px;
}


